function ConvertToC2(oldfn)
%function ConvertToC2(oldfn)
%

DB2NFopts.bSplitTo50s = 1;
DB2NFopts.bOverwrite = 0;

NewLabel = 'C2';
FunctionName = 'C2_Easy';

C2opts.OriginalSize = [81 81];

options = ResolveMissingOptions(C2opts, DB2NFopts);
PROC_DBToNewFeature(oldfn, FunctionName, NewLabel, options);
PROC_DBToNewFeature_CleanUpFileFractions(oldfn,NewLabel);




